.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/33232/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.119629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/33232/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/33232/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/33232/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/33232/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960449;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/33232/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/33232/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.960449;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/33232/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-3.864000px;}
.ls6{letter-spacing:-0.245200px;}
.ls4{letter-spacing:-0.192000px;}
.ls7{letter-spacing:-0.144000px;}
.ls3{letter-spacing:-0.007960px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.024000px;}
.ls1{letter-spacing:0.144000px;}
.ls8{letter-spacing:0.168000px;}
.sc_{text-shadow:none;}
.sc5{text-shadow:-0.015em 0 rgb(0,128,0),0 0.015em rgb(0,128,0),0.015em 0 rgb(0,128,0),0 -0.015em  rgb(0,128,0);}
.sc6{text-shadow:-0.015em 0 rgb(192,0,0),0 0.015em rgb(192,0,0),0.015em 0 rgb(192,0,0),0 -0.015em  rgb(192,0,0);}
.sc4{text-shadow:-0.015em 0 rgb(0,112,192),0 0.015em rgb(0,112,192),0.015em 0 rgb(0,112,192),0 -0.015em  rgb(0,112,192);}
.sc3{text-shadow:-0.015em 0 rgb(150,13,187),0 0.015em rgb(150,13,187),0.015em 0 rgb(150,13,187),0 -0.015em  rgb(150,13,187);}
.sc2{text-shadow:-0.015em 0 rgb(255,102,0),0 0.015em rgb(255,102,0),0.015em 0 rgb(255,102,0),0 -0.015em  rgb(255,102,0);}
.sc1{text-shadow:-0.015em 0 rgb(255,51,204),0 0.015em rgb(255,51,204),0.015em 0 rgb(255,51,204),0 -0.015em  rgb(255,51,204);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc5{-webkit-text-stroke:0.015em rgb(0,128,0);text-shadow:none;}
.sc6{-webkit-text-stroke:0.015em rgb(192,0,0);text-shadow:none;}
.sc4{-webkit-text-stroke:0.015em rgb(0,112,192);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(150,13,187);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(255,102,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,51,204);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-17.734272px;}
._8{margin-left:-15.720520px;}
._a{margin-left:-9.011520px;}
._0{margin-left:-7.310592px;}
._3{margin-left:-5.059160px;}
._1{margin-left:-4.032000px;}
._6{margin-left:-2.162880px;}
._2{margin-left:-1.009344px;}
._5{width:1.846120px;}
._7{width:3.528000px;}
._4{width:65.040000px;}
.fc9{color:transparent;}
.fca{color:rgb(192,0,0);}
.fc8{color:rgb(0,112,192);}
.fc5{color:rgb(255,102,0);}
.fc6{color:rgb(0,32,96);}
.fc4{color:rgb(0,102,51);}
.fc3{color:rgb(255,51,204);}
.fc7{color:rgb(150,13,187);}
.fc2{color:rgb(0,91,156);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,128,0);}
.fs3{font-size:48.000000px;}
.fs6{font-size:56.160000px;}
.fs9{font-size:63.840000px;}
.fs1{font-size:72.000000px;}
.fs2{font-size:72.096000px;}
.fs5{font-size:87.840000px;}
.fs0{font-size:128.256000px;}
.fs8{font-size:183.840000px;}
.fs7{font-size:183.936000px;}
.fsb{font-size:200.160000px;}
.fsa{font-size:200.256000px;}
.fs4{font-size:240.096000px;}
.y0{bottom:0.000000px;}
.y15{bottom:30.763200px;}
.y5a{bottom:36.909600px;}
.yf4{bottom:45.614400px;}
.ye0{bottom:53.476800px;}
.y14{bottom:58.843200px;}
.y59{bottom:64.989600px;}
.y1b{bottom:67.080000px;}
.y6d{bottom:67.579200px;}
.y8a{bottom:68.827200px;}
.y2b{bottom:69.326400px;}
.yf3{bottom:73.725600px;}
.y87{bottom:74.724000px;}
.ydf{bottom:81.556800px;}
.y13{bottom:86.923200px;}
.ycc{bottom:87.391200px;}
.ybd{bottom:89.169600px;}
.y58{bottom:93.100800px;}
.y1a{bottom:95.160000px;}
.y6b{bottom:95.503200px;}
.y6c{bottom:95.690400px;}
.y89{bottom:96.907200px;}
.y2a{bottom:97.437600px;}
.yf2{bottom:101.805600px;}
.y86{bottom:102.804000px;}
.y3b{bottom:105.955200px;}
.ya0{bottom:106.922400px;}
.yde{bottom:109.668000px;}
.y12{bottom:115.034400px;}
.ycb{bottom:115.471200px;}
.ybc{bottom:117.249600px;}
.y57{bottom:121.180800px;}
.y19{bottom:123.240000px;}
.y6a{bottom:123.614400px;}
.y5d{bottom:123.770400px;}
.y47{bottom:124.238400px;}
.y29{bottom:125.517600px;}
.y85{bottom:130.884000px;}
.y3a{bottom:134.030000px;}
.ycf{bottom:134.407000px;}
.y7a{bottom:134.784000px;}
.y9f{bottom:135.005000px;}
.y11{bottom:143.117000px;}
.yca{bottom:143.585000px;}
.ybb{bottom:145.327000px;}
.yd1{bottom:145.951000px;}
.y56{bottom:149.266000px;}
.y18{bottom:151.320000px;}
.y69{bottom:151.697000px;}
.y5c{bottom:151.853000px;}
.y46{bottom:152.347000px;}
.y28{bottom:153.595000px;}
.yf7{bottom:155.038000px;}
.y84{bottom:158.964000px;}
.y39{bottom:162.149000px;}
.yce{bottom:162.487000px;}
.y79{bottom:162.864000px;}
.y9e{bottom:163.085000px;}
.yc9{bottom:171.665000px;}
.yd0{bottom:174.031000px;}
.y17{bottom:179.426000px;}
.y45{bottom:180.427000px;}
.y27{bottom:181.675000px;}
.y83{bottom:187.044000px;}
.y38{bottom:190.229000px;}
.y10{bottom:199.277000px;}
.yc8{bottom:199.745000px;}
.y98{bottom:202.735000px;}
.y60{bottom:204.074000px;}
.y55{bottom:206.323000px;}
.y44{bottom:208.507000px;}
.yb3{bottom:208.598000px;}
.y26{bottom:209.755000px;}
.y68{bottom:210.600000px;}
.y82{bottom:215.150000px;}
.yf1{bottom:216.528000px;}
.yd9{bottom:224.640000px;}
.yba{bottom:224.861000px;}
.yf{bottom:227.357000px;}
.yc7{bottom:227.825000px;}
.y97{bottom:230.854000px;}
.y54{bottom:234.403000px;}
.yb2{bottom:236.717000px;}
.y25{bottom:237.874000px;}
.y9d{bottom:241.241000px;}
.yf0{bottom:244.608000px;}
.y37{bottom:246.389000px;}
.yd8{bottom:255.190000px;}
.yc6{bottom:255.905000px;}
.y96{bottom:258.934000px;}
.y53{bottom:262.483000px;}
.y43{bottom:264.667000px;}
.y24{bottom:265.954000px;}
.y74{bottom:267.358000px;}
.y78{bottom:268.099000px;}
.y9c{bottom:269.321000px;}
.yef{bottom:272.688000px;}
.y36{bottom:274.469000px;}
.yd7{bottom:283.270000px;}
.ye{bottom:283.543000px;}
.yc5{bottom:284.011000px;}
.y95{bottom:287.014000px;}
.yb9{bottom:287.326000px;}
.y52{bottom:290.563000px;}
.y42{bottom:292.786000px;}
.y23{bottom:294.034000px;}
.y73{bottom:295.464000px;}
.y77{bottom:296.218000px;}
.y9b{bottom:297.401000px;}
.yee{bottom:300.768000px;}
.y8f{bottom:310.284000px;}
.yd6{bottom:311.350000px;}
.yd{bottom:311.623000px;}
.y94{bottom:315.094000px;}
.yb8{bottom:315.406000px;}
.y51{bottom:318.643000px;}
.y41{bottom:320.866000px;}
.y22{bottom:322.114000px;}
.y9a{bottom:325.507000px;}
.yed{bottom:328.874000px;}
.y35{bottom:330.655000px;}
.y8e{bottom:338.364000px;}
.yd5{bottom:339.456000px;}
.yc{bottom:339.703000px;}
.yb7{bottom:343.486000px;}
.y50{bottom:346.762000px;}
.ye2{bottom:349.752000px;}
.y99{bottom:353.587000px;}
.y34{bottom:358.735000px;}
.y91{bottom:365.040000px;}
.y8d{bottom:366.444000px;}
.yd4{bottom:367.536000px;}
.yb{bottom:367.783000px;}
.yc4{bottom:369.226000px;}
.y4f{bottom:374.842000px;}
.y40{bottom:377.026000px;}
.yf6{bottom:377.806000px;}
.y21{bottom:378.300000px;}
.y7f{bottom:383.071000px;}
.y67{bottom:390.962000px;}
.y90{bottom:393.120000px;}
.ya{bottom:395.902000px;}
.yc3{bottom:397.306000px;}
.y72{bottom:400.608000px;}
.y93{bottom:404.482000px;}
.y3f{bottom:405.106000px;}
.y20{bottom:406.380000px;}
.ye1{bottom:407.160000px;}
.y7e{bottom:408.031000px;}
.y33{bottom:414.895000px;}
.y66{bottom:419.042000px;}
.y8c{bottom:419.302000px;}
.y9{bottom:423.982000px;}
.yb1{bottom:424.606000px;}
.yb6{bottom:424.814000px;}
.yc2{bottom:425.386000px;}
.yd3{bottom:426.751000px;}
.y71{bottom:428.688000px;}
.y76{bottom:429.598000px;}
.y92{bottom:432.588000px;}
.y7d{bottom:432.991000px;}
.y3e{bottom:433.212000px;}
.y1f{bottom:434.460000px;}
.yec{bottom:435.396000px;}
.y4e{bottom:437.398000px;}
.y32{bottom:443.014000px;}
.y65{bottom:447.161000px;}
.y8b{bottom:447.382000px;}
.y8{bottom:452.062000px;}
.yb0{bottom:452.686000px;}
.yb5{bottom:452.933000px;}
.yc1{bottom:453.466000px;}
.yd2{bottom:454.831000px;}
.y70{bottom:456.768000px;}
.y75{bottom:457.704000px;}
.y5f{bottom:460.447000px;}
.y3d{bottom:461.292000px;}
.yeb{bottom:463.476000px;}
.y4d{bottom:465.478000px;}
.y5e{bottom:469.742000px;}
.y31{bottom:471.094000px;}
.y64{bottom:475.241000px;}
.ye4{bottom:475.267000px;}
.y7{bottom:480.142000px;}
.yaf{bottom:480.766000px;}
.yb4{bottom:481.013000px;}
.yc0{bottom:481.546000px;}
.y6f{bottom:484.848000px;}
.y1e{bottom:490.620000px;}
.yea{bottom:491.556000px;}
.y4c{bottom:493.558000px;}
.y30{bottom:499.174000px;}
.y63{bottom:503.321000px;}
.y6{bottom:508.222000px;}
.yae{bottom:508.846000px;}
.ybf{bottom:509.652000px;}
.ye6{bottom:519.259000px;}
.ye9{bottom:519.662000px;}
.y4b{bottom:521.664000px;}
.ya5{bottom:522.847000px;}
.y7c{bottom:525.746000px;}
.y2f{bottom:527.254000px;}
.y62{bottom:531.401000px;}
.ydd{bottom:532.246000px;}
.y4{bottom:536.328000px;}
.yad{bottom:536.952000px;}
.ybe{bottom:537.732000px;}
.y5{bottom:543.348000px;}
.y1d{bottom:546.806000px;}
.ye8{bottom:547.742000px;}
.y4a{bottom:549.744000px;}
.ya4{bottom:550.927000px;}
.y2e{bottom:555.334000px;}
.y81{bottom:556.894000px;}
.y61{bottom:559.481000px;}
.ye5{bottom:559.793000px;}
.ydc{bottom:560.352000px;}
.y3{bottom:564.408000px;}
.yac{bottom:565.032000px;}
.ya9{bottom:568.178000px;}
.y1c{bottom:574.886000px;}
.ye7{bottom:575.822000px;}
.y49{bottom:577.824000px;}
.ya3{bottom:579.007000px;}
.y80{bottom:581.854000px;}
.y1{bottom:582.478000px;}
.y7b{bottom:583.193000px;}
.y2d{bottom:583.440000px;}
.y88{bottom:584.688000px;}
.ydb{bottom:588.432000px;}
.y2{bottom:592.488000px;}
.ycd{bottom:593.086000px;}
.yab{bottom:593.112000px;}
.ya8{bottom:596.258000px;}
.y3c{bottom:596.479000px;}
.yf8{bottom:596.947000px;}
.ya6{bottom:602.095000px;}
.ya2{bottom:607.087000px;}
.y5b{bottom:608.426000px;}
.yf5{bottom:613.054000px;}
.y6e{bottom:615.134000px;}
.ye3{bottom:616.356000px;}
.yda{bottom:616.512000px;}
.yaa{bottom:621.192000px;}
.ya7{bottom:624.377000px;}
.y2c{bottom:635.050000px;}
.ya1{bottom:635.167000px;}
.y16{bottom:638.326000px;}
.y48{bottom:640.250000px;}
.h5{height:51.600000px;}
.h12{height:54.984375px;}
.hc{height:60.091200px;}
.hd{height:60.372000px;}
.h6{height:64.546875px;}
.h7{height:64.632937px;}
.h8{height:65.231391px;}
.h10{height:68.308800px;}
.h2{height:77.040000px;}
.hb{height:77.142720px;}
.h3{height:77.400000px;}
.h4{height:77.503200px;}
.ha{height:93.988800px;}
.h1{height:116.044125px;}
.hf{height:175.042969px;}
.he{height:175.134375px;}
.h13{height:190.582031px;}
.h11{height:190.673438px;}
.h9{height:228.607031px;}
.h0{height:702.000000px;}
.w2{width:526.656000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x1e{left:20.529581px;}
.x19{left:36.379181px;}
.x7c{left:43.180781px;}
.x1f{left:52.010381px;}
.x3a{left:59.872781px;}
.xf{left:63.429581px;}
.x2{left:64.989581px;}
.x6{left:68.078381px;}
.x9{left:69.264000px;}
.x2e{left:75.129581px;}
.x63{left:81.525581px;}
.x14{left:83.366381px;}
.x13{left:85.175981px;}
.x54{left:90.448781px;}
.x10{left:92.663981px;}
.x5{left:94.317581px;}
.x52{left:95.440781px;}
.xa{left:98.654381px;}
.x40{left:101.867981px;}
.x53{left:106.360781px;}
.x6b{left:110.541581px;}
.x1{left:113.162381px;}
.x56{left:120.026381px;}
.x12{left:133.067981px;}
.x11{left:141.179981px;}
.x15{left:144.832981px;}
.x3f{left:148.667981px;}
.x6a{left:152.346981px;}
.x3c{left:153.477981px;}
.x55{left:156.532981px;}
.x68{left:166.828981px;}
.x70{left:171.001981px;}
.x58{left:179.373981px;}
.x3e{left:183.325981px;}
.x3b{left:185.145981px;}
.x3d{left:198.613981px;}
.x6c{left:199.770981px;}
.x57{left:202.149981px;}
.x5d{left:203.202981px;}
.x5f{left:207.037981px;}
.x5b{left:211.314981px;}
.x5a{left:212.874981px;}
.x6f{left:214.993981px;}
.x59{left:221.025981px;}
.x6d{left:227.070981px;}
.x5c{left:230.034981px;}
.x5e{left:232.777981px;}
.xc{left:236.119000px;}
.x60{left:239.797981px;}
.x69{left:280.240981px;}
.x3{left:288.534981px;}
.x4{left:297.270981px;}
.xb{left:425.854000px;}
.x78{left:456.169981px;}
.x76{left:457.989981px;}
.x1c{left:468.649981px;}
.x44{left:486.030981px;}
.x77{left:487.317981px;}
.x17{left:494.389981px;}
.x1d{left:497.977981px;}
.x67{left:499.758981px;}
.x66{left:501.006981px;}
.x4e{left:512.121981px;}
.x16{left:515.826981px;}
.x18{left:521.065981px;}
.x22{left:530.425981px;}
.x7{left:547.117981px;}
.x7a{left:549.405981px;}
.x7b{left:566.747981px;}
.x79{left:571.427981px;}
.x8{left:576.445981px;}
.x41{left:586.715981px;}
.x75{left:603.654981px;}
.x74{left:605.435981px;}
.x25{left:621.685981px;}
.x2b{left:627.184981px;}
.x2d{left:632.553981px;}
.x23{left:647.425981px;}
.x73{left:658.969981px;}
.x2c{left:664.936981px;}
.x26{left:667.705981px;}
.x24{left:674.725981px;}
.x38{left:692.613981px;}
.x61{left:707.927981px;}
.x39{left:721.941981px;}
.x4d{left:727.050981px;}
.x6e{left:728.051981px;}
.x62{left:737.255981px;}
.x72{left:741.090981px;}
.x32{left:750.983981px;}
.x71{left:754.103981px;}
.x34{left:758.471981px;}
.x20{left:759.875981px;}
.x33{left:765.335981px;}
.xd{left:769.768981px;}
.x36{left:780.558981px;}
.x21{left:789.203981px;}
.x35{left:795.222981px;}
.xe{left:799.096981px;}
.x4f{left:855.789981px;}
.x1a{left:871.818981px;}
.x1b{left:874.353981px;}
.x37{left:879.371981px;}
.x51{left:883.895981px;}
.x4c{left:910.233981px;}
.x29{left:944.176981px;}
.x4b{left:952.821981px;}
.x47{left:954.069981px;}
.x45{left:965.769981px;}
.x2f{left:967.108981px;}
.x46{left:968.265981px;}
.x27{left:969.604981px;}
.x49{left:972.321981px;}
.x31{left:976.156981px;}
.x50{left:977.651981px;}
.x2a{left:987.856981px;}
.x30{left:993.004981px;}
.x28{left:994.096981px;}
.x48{left:999.933981px;}
.x65{left:1001.896981px;}
.x43{left:1005.081981px;}
.x4a{left:1009.137981px;}
.x64{left:1018.432981px;}
.x42{left:1027.077981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-3.963077pt;}
.ls6{letter-spacing:-0.251487pt;}
.ls4{letter-spacing:-0.196923pt;}
.ls7{letter-spacing:-0.147692pt;}
.ls3{letter-spacing:-0.008164pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.024615pt;}
.ls1{letter-spacing:0.147692pt;}
.ls8{letter-spacing:0.172308pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-18.188997pt;}
._8{margin-left:-16.123610pt;}
._a{margin-left:-9.242585pt;}
._0{margin-left:-7.498043pt;}
._3{margin-left:-5.188882pt;}
._1{margin-left:-4.135385pt;}
._6{margin-left:-2.218338pt;}
._2{margin-left:-1.035225pt;}
._5{width:1.893456pt;}
._7{width:3.618462pt;}
._4{width:66.707692pt;}
.fs3{font-size:49.230769pt;}
.fs6{font-size:57.600000pt;}
.fs9{font-size:65.476923pt;}
.fs1{font-size:73.846154pt;}
.fs2{font-size:73.944615pt;}
.fs5{font-size:90.092308pt;}
.fs0{font-size:131.544615pt;}
.fs8{font-size:188.553846pt;}
.fs7{font-size:188.652308pt;}
.fsb{font-size:205.292308pt;}
.fsa{font-size:205.390769pt;}
.fs4{font-size:246.252308pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:31.552000pt;}
.y5a{bottom:37.856000pt;}
.yf4{bottom:46.784000pt;}
.ye0{bottom:54.848000pt;}
.y14{bottom:60.352000pt;}
.y59{bottom:66.656000pt;}
.y1b{bottom:68.800000pt;}
.y6d{bottom:69.312000pt;}
.y8a{bottom:70.592000pt;}
.y2b{bottom:71.104000pt;}
.yf3{bottom:75.616000pt;}
.y87{bottom:76.640000pt;}
.ydf{bottom:83.648000pt;}
.y13{bottom:89.152000pt;}
.ycc{bottom:89.632000pt;}
.ybd{bottom:91.456000pt;}
.y58{bottom:95.488000pt;}
.y1a{bottom:97.600000pt;}
.y6b{bottom:97.952000pt;}
.y6c{bottom:98.144000pt;}
.y89{bottom:99.392000pt;}
.y2a{bottom:99.936000pt;}
.yf2{bottom:104.416000pt;}
.y86{bottom:105.440000pt;}
.y3b{bottom:108.672000pt;}
.ya0{bottom:109.664000pt;}
.yde{bottom:112.480000pt;}
.y12{bottom:117.984000pt;}
.ycb{bottom:118.432000pt;}
.ybc{bottom:120.256000pt;}
.y57{bottom:124.288000pt;}
.y19{bottom:126.400000pt;}
.y6a{bottom:126.784000pt;}
.y5d{bottom:126.944000pt;}
.y47{bottom:127.424000pt;}
.y29{bottom:128.736000pt;}
.y85{bottom:134.240000pt;}
.y3a{bottom:137.466667pt;}
.ycf{bottom:137.853333pt;}
.y7a{bottom:138.240000pt;}
.y9f{bottom:138.466667pt;}
.y11{bottom:146.786667pt;}
.yca{bottom:147.266667pt;}
.ybb{bottom:149.053333pt;}
.yd1{bottom:149.693333pt;}
.y56{bottom:153.093333pt;}
.y18{bottom:155.200000pt;}
.y69{bottom:155.586667pt;}
.y5c{bottom:155.746667pt;}
.y46{bottom:156.253333pt;}
.y28{bottom:157.533333pt;}
.yf7{bottom:159.013333pt;}
.y84{bottom:163.040000pt;}
.y39{bottom:166.306667pt;}
.yce{bottom:166.653333pt;}
.y79{bottom:167.040000pt;}
.y9e{bottom:167.266667pt;}
.yc9{bottom:176.066667pt;}
.yd0{bottom:178.493333pt;}
.y17{bottom:184.026667pt;}
.y45{bottom:185.053333pt;}
.y27{bottom:186.333333pt;}
.y83{bottom:191.840000pt;}
.y38{bottom:195.106667pt;}
.y10{bottom:204.386667pt;}
.yc8{bottom:204.866667pt;}
.y98{bottom:207.933333pt;}
.y60{bottom:209.306667pt;}
.y55{bottom:211.613333pt;}
.y44{bottom:213.853333pt;}
.yb3{bottom:213.946667pt;}
.y26{bottom:215.133333pt;}
.y68{bottom:216.000000pt;}
.y82{bottom:220.666667pt;}
.yf1{bottom:222.080000pt;}
.yd9{bottom:230.400000pt;}
.yba{bottom:230.626667pt;}
.yf{bottom:233.186667pt;}
.yc7{bottom:233.666667pt;}
.y97{bottom:236.773333pt;}
.y54{bottom:240.413333pt;}
.yb2{bottom:242.786667pt;}
.y25{bottom:243.973333pt;}
.y9d{bottom:247.426667pt;}
.yf0{bottom:250.880000pt;}
.y37{bottom:252.706667pt;}
.yd8{bottom:261.733333pt;}
.yc6{bottom:262.466667pt;}
.y96{bottom:265.573333pt;}
.y53{bottom:269.213333pt;}
.y43{bottom:271.453333pt;}
.y24{bottom:272.773333pt;}
.y74{bottom:274.213333pt;}
.y78{bottom:274.973333pt;}
.y9c{bottom:276.226667pt;}
.yef{bottom:279.680000pt;}
.y36{bottom:281.506667pt;}
.yd7{bottom:290.533333pt;}
.ye{bottom:290.813333pt;}
.yc5{bottom:291.293333pt;}
.y95{bottom:294.373333pt;}
.yb9{bottom:294.693333pt;}
.y52{bottom:298.013333pt;}
.y42{bottom:300.293333pt;}
.y23{bottom:301.573333pt;}
.y73{bottom:303.040000pt;}
.y77{bottom:303.813333pt;}
.y9b{bottom:305.026667pt;}
.yee{bottom:308.480000pt;}
.y8f{bottom:318.240000pt;}
.yd6{bottom:319.333333pt;}
.yd{bottom:319.613333pt;}
.y94{bottom:323.173333pt;}
.yb8{bottom:323.493333pt;}
.y51{bottom:326.813333pt;}
.y41{bottom:329.093333pt;}
.y22{bottom:330.373333pt;}
.y9a{bottom:333.853333pt;}
.yed{bottom:337.306667pt;}
.y35{bottom:339.133333pt;}
.y8e{bottom:347.040000pt;}
.yd5{bottom:348.160000pt;}
.yc{bottom:348.413333pt;}
.yb7{bottom:352.293333pt;}
.y50{bottom:355.653333pt;}
.ye2{bottom:358.720000pt;}
.y99{bottom:362.653333pt;}
.y34{bottom:367.933333pt;}
.y91{bottom:374.400000pt;}
.y8d{bottom:375.840000pt;}
.yd4{bottom:376.960000pt;}
.yb{bottom:377.213333pt;}
.yc4{bottom:378.693333pt;}
.y4f{bottom:384.453333pt;}
.y40{bottom:386.693333pt;}
.yf6{bottom:387.493333pt;}
.y21{bottom:388.000000pt;}
.y7f{bottom:392.893333pt;}
.y67{bottom:400.986667pt;}
.y90{bottom:403.200000pt;}
.ya{bottom:406.053333pt;}
.yc3{bottom:407.493333pt;}
.y72{bottom:410.880000pt;}
.y93{bottom:414.853333pt;}
.y3f{bottom:415.493333pt;}
.y20{bottom:416.800000pt;}
.ye1{bottom:417.600000pt;}
.y7e{bottom:418.493333pt;}
.y33{bottom:425.533333pt;}
.y66{bottom:429.786667pt;}
.y8c{bottom:430.053333pt;}
.y9{bottom:434.853333pt;}
.yb1{bottom:435.493333pt;}
.yb6{bottom:435.706667pt;}
.yc2{bottom:436.293333pt;}
.yd3{bottom:437.693333pt;}
.y71{bottom:439.680000pt;}
.y76{bottom:440.613333pt;}
.y92{bottom:443.680000pt;}
.y7d{bottom:444.093333pt;}
.y3e{bottom:444.320000pt;}
.y1f{bottom:445.600000pt;}
.yec{bottom:446.560000pt;}
.y4e{bottom:448.613333pt;}
.y32{bottom:454.373333pt;}
.y65{bottom:458.626667pt;}
.y8b{bottom:458.853333pt;}
.y8{bottom:463.653333pt;}
.yb0{bottom:464.293333pt;}
.yb5{bottom:464.546667pt;}
.yc1{bottom:465.093333pt;}
.yd2{bottom:466.493333pt;}
.y70{bottom:468.480000pt;}
.y75{bottom:469.440000pt;}
.y5f{bottom:472.253333pt;}
.y3d{bottom:473.120000pt;}
.yeb{bottom:475.360000pt;}
.y4d{bottom:477.413333pt;}
.y5e{bottom:481.786667pt;}
.y31{bottom:483.173333pt;}
.y64{bottom:487.426667pt;}
.ye4{bottom:487.453333pt;}
.y7{bottom:492.453333pt;}
.yaf{bottom:493.093333pt;}
.yb4{bottom:493.346667pt;}
.yc0{bottom:493.893333pt;}
.y6f{bottom:497.280000pt;}
.y1e{bottom:503.200000pt;}
.yea{bottom:504.160000pt;}
.y4c{bottom:506.213333pt;}
.y30{bottom:511.973333pt;}
.y63{bottom:516.226667pt;}
.y6{bottom:521.253333pt;}
.yae{bottom:521.893333pt;}
.ybf{bottom:522.720000pt;}
.ye6{bottom:532.573333pt;}
.ye9{bottom:532.986667pt;}
.y4b{bottom:535.040000pt;}
.ya5{bottom:536.253333pt;}
.y7c{bottom:539.226667pt;}
.y2f{bottom:540.773333pt;}
.y62{bottom:545.026667pt;}
.ydd{bottom:545.893333pt;}
.y4{bottom:550.080000pt;}
.yad{bottom:550.720000pt;}
.ybe{bottom:551.520000pt;}
.y5{bottom:557.280000pt;}
.y1d{bottom:560.826667pt;}
.ye8{bottom:561.786667pt;}
.y4a{bottom:563.840000pt;}
.ya4{bottom:565.053333pt;}
.y2e{bottom:569.573333pt;}
.y81{bottom:571.173333pt;}
.y61{bottom:573.826667pt;}
.ye5{bottom:574.146667pt;}
.ydc{bottom:574.720000pt;}
.y3{bottom:578.880000pt;}
.yac{bottom:579.520000pt;}
.ya9{bottom:582.746667pt;}
.y1c{bottom:589.626667pt;}
.ye7{bottom:590.586667pt;}
.y49{bottom:592.640000pt;}
.ya3{bottom:593.853333pt;}
.y80{bottom:596.773333pt;}
.y1{bottom:597.413333pt;}
.y7b{bottom:598.146667pt;}
.y2d{bottom:598.400000pt;}
.y88{bottom:599.680000pt;}
.ydb{bottom:603.520000pt;}
.y2{bottom:607.680000pt;}
.ycd{bottom:608.293333pt;}
.yab{bottom:608.320000pt;}
.ya8{bottom:611.546667pt;}
.y3c{bottom:611.773333pt;}
.yf8{bottom:612.253333pt;}
.ya6{bottom:617.533333pt;}
.ya2{bottom:622.653333pt;}
.y5b{bottom:624.026667pt;}
.yf5{bottom:628.773333pt;}
.y6e{bottom:630.906667pt;}
.ye3{bottom:632.160000pt;}
.yda{bottom:632.320000pt;}
.yaa{bottom:637.120000pt;}
.ya7{bottom:640.386667pt;}
.y2c{bottom:651.333333pt;}
.ya1{bottom:651.453333pt;}
.y16{bottom:654.693333pt;}
.y48{bottom:656.666667pt;}
.h5{height:52.923077pt;}
.h12{height:56.394231pt;}
.hc{height:61.632000pt;}
.hd{height:61.920000pt;}
.h6{height:66.201923pt;}
.h7{height:66.290192pt;}
.h8{height:66.903990pt;}
.h10{height:70.060308pt;}
.h2{height:79.015385pt;}
.hb{height:79.120738pt;}
.h3{height:79.384615pt;}
.h4{height:79.490462pt;}
.ha{height:96.398769pt;}
.h1{height:119.019615pt;}
.hf{height:179.531250pt;}
.he{height:179.625000pt;}
.h13{height:195.468750pt;}
.h11{height:195.562500pt;}
.h9{height:234.468750pt;}
.h0{height:720.000000pt;}
.w2{width:540.160000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x1e{left:21.055981pt;}
.x19{left:37.311981pt;}
.x7c{left:44.287981pt;}
.x1f{left:53.343981pt;}
.x3a{left:61.407981pt;}
.xf{left:65.055981pt;}
.x2{left:66.655981pt;}
.x6{left:69.823981pt;}
.x9{left:71.040000pt;}
.x2e{left:77.055981pt;}
.x63{left:83.615981pt;}
.x14{left:85.503981pt;}
.x13{left:87.359981pt;}
.x54{left:92.767981pt;}
.x10{left:95.039981pt;}
.x5{left:96.735981pt;}
.x52{left:97.887981pt;}
.xa{left:101.183981pt;}
.x40{left:104.479981pt;}
.x53{left:109.087981pt;}
.x6b{left:113.375981pt;}
.x1{left:116.063981pt;}
.x56{left:123.103981pt;}
.x12{left:136.479981pt;}
.x11{left:144.799981pt;}
.x15{left:148.546648pt;}
.x3f{left:152.479981pt;}
.x6a{left:156.253314pt;}
.x3c{left:157.413314pt;}
.x55{left:160.546648pt;}
.x68{left:171.106648pt;}
.x70{left:175.386648pt;}
.x58{left:183.973314pt;}
.x3e{left:188.026648pt;}
.x3b{left:189.893314pt;}
.x3d{left:203.706648pt;}
.x6c{left:204.893314pt;}
.x57{left:207.333314pt;}
.x5d{left:208.413314pt;}
.x5f{left:212.346648pt;}
.x5b{left:216.733314pt;}
.x5a{left:218.333314pt;}
.x6f{left:220.506648pt;}
.x59{left:226.693314pt;}
.x6d{left:232.893314pt;}
.x5c{left:235.933314pt;}
.x5e{left:238.746648pt;}
.xc{left:242.173333pt;}
.x60{left:245.946648pt;}
.x69{left:287.426648pt;}
.x3{left:295.933314pt;}
.x4{left:304.893314pt;}
.xb{left:436.773333pt;}
.x78{left:467.866648pt;}
.x76{left:469.733314pt;}
.x1c{left:480.666648pt;}
.x44{left:498.493314pt;}
.x77{left:499.813314pt;}
.x17{left:507.066648pt;}
.x1d{left:510.746648pt;}
.x67{left:512.573314pt;}
.x66{left:513.853314pt;}
.x4e{left:525.253314pt;}
.x16{left:529.053314pt;}
.x18{left:534.426648pt;}
.x22{left:544.026648pt;}
.x7{left:561.146648pt;}
.x7a{left:563.493314pt;}
.x7b{left:581.279981pt;}
.x79{left:586.079981pt;}
.x8{left:591.226648pt;}
.x41{left:601.759981pt;}
.x75{left:619.133314pt;}
.x74{left:620.959981pt;}
.x25{left:637.626648pt;}
.x2b{left:643.266648pt;}
.x2d{left:648.773314pt;}
.x23{left:664.026648pt;}
.x73{left:675.866648pt;}
.x2c{left:681.986648pt;}
.x26{left:684.826648pt;}
.x24{left:692.026648pt;}
.x38{left:710.373314pt;}
.x61{left:726.079981pt;}
.x39{left:740.453314pt;}
.x4d{left:745.693314pt;}
.x6e{left:746.719981pt;}
.x62{left:756.159981pt;}
.x72{left:760.093314pt;}
.x32{left:770.239981pt;}
.x71{left:773.439981pt;}
.x34{left:777.919981pt;}
.x20{left:779.359981pt;}
.x33{left:784.959981pt;}
.xd{left:789.506648pt;}
.x36{left:800.573314pt;}
.x21{left:809.439981pt;}
.x35{left:815.613314pt;}
.xe{left:819.586648pt;}
.x4f{left:877.733314pt;}
.x1a{left:894.173314pt;}
.x1b{left:896.773314pt;}
.x37{left:901.919981pt;}
.x51{left:906.559981pt;}
.x4c{left:933.573314pt;}
.x29{left:968.386648pt;}
.x4b{left:977.253314pt;}
.x47{left:978.533314pt;}
.x45{left:990.533314pt;}
.x2f{left:991.906648pt;}
.x46{left:993.093314pt;}
.x27{left:994.466648pt;}
.x49{left:997.253314pt;}
.x31{left:1001.186648pt;}
.x50{left:1002.719981pt;}
.x2a{left:1013.186648pt;}
.x30{left:1018.466648pt;}
.x28{left:1019.586648pt;}
.x48{left:1025.573314pt;}
.x65{left:1027.586648pt;}
.x43{left:1030.853314pt;}
.x4a{left:1035.013314pt;}
.x64{left:1044.546648pt;}
.x42{left:1053.413314pt;}
}
